WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Dynamic Widgets] possible conflict with another plugin

[Plugin: Dynamic Widgets] possible conflict with another plugin

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author Qurl

    @qurl

    I think when you use my latest development version your problem will be solved. http://downloads.wordpress.org/plugin/dynamic-widgets.zip

    See also my blogpost about disappearing options.

    will give it a try, thanks for the dev version and the article.

    updated to your latest version as of yesterday and the problem happens again but this time with another widget.

    screen shot of the problem: http://screencast.com/t/nFnglp3xo

    the other widget: http://wordpress.org/extend/plugins/wysiwyg-widgets/

    can you do something or is it the other plugin that is at fault this time?

    Plugin Author Qurl

    @qurl

    Is it the only widget where the problem occurs?

    I stopped using the first problematic plugin I mentioned here and the one I am reporting now is the last and only widget that has a proper options page with js and such.

    “normal” widgets are working jsut fine…

    Plugin Author Qurl

    @qurl

    Hmmm… there might be a conflict between this plugin and DW. I’ll have to do some investigation. Are you aware the options for DW are also accesible via Appereance > Dynamic Widgets?

    jepp, I know about that other way to access it 🙂
    nice workaround for the time being.

    Plugin Author Qurl

    @qurl

    Apologies for the bit late reply, didn’t have the time to investigate before now. Anyway, I’ve had a quick look. I don’t see a problem within the widget area. I’m able to open the options for DW. However, because the WYSIWYG widgets plugin is using a deprecated way of adding a widget to WordPress you will not be able to save the options in DW. DW will return an error: Invalid WidgetID. The only way to fix this is to ask the author of this plugin to update the plugin and use the new method for adding a widget to WP.

    Thanks for investigating. Found a similar thread for the other plugin so I mentioned this thread and properly tagged this thread so the other author will find it.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Dynamic Widgets] possible conflict with another plugin’ is closed to new replies.